MIDO3-CONNECT(1)

NAME
mido3-connect - MIDI messages forwarder

SYNOPSIS
mido3-connect remote-connectr-addres:port 'device-name-sending-messages'

DESCRIPTION
This manual page documents briefly the mido3-connect command.

Forwards all messages that arrive on one or more ports to a server.

AUTHOR
mido3-connect was written by Ole Martin Bjørndalen <ombdalen@gmail.com>

This manual page was written by Josue Ortega <josue@debian.org>, for the Debian project (and may be used by others).